{
    name: "Lucarionite Midnight",
    spritenum: -595,
    megaStone: {
        "Lucario-Midnight": "Lucario-Mega-Midnight"
    },
    itemUser: ["Lucario-Midnight"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -689,
    gen: 6
}